/* START 1400 px */
@media (min-width:1400px){

	.m210 > div {
		max-width: 1200px;
		min-height: 500px;
		display: flex;
		text-align: justify;
		align-items: center;
		flex-wrap: wrap;
		align-content: center;
	}

} /* KONIEC 1400 px */



/* START 1200 px */
@media (max-width:1200px){

#naglowek_gora #lewa-gora{
display:none;
}

#naglowek_gora #prawa-gora {
    text-align: center;
    flex: 100%;
}


ul.breadcrumb li {
    list-style: none;
    font-size: 13px;
    display: flex;
    align-items: center;
}



/* margines domyslny */

.view-profile .profile-edit {
margin-left: 20px;
margin-right: 20px;
box-sizing: border-box;
}


#naglowek_srodek {
padding-left: 20px;
padding-right: 20px;
}











} /* KONIEC 1200 px */